2 posts / 0 new
Last post
Mathieu
Offline
Last seen: 10 months 3 weeks ago
Joined: 07/19/2018
Opigno 2.0 SCORM

Hi,

I found on the documentation that Opigno is certified for SCORM 1.2 et 2004 version 3. Is Opigno 2.0 certified for the version 4?

https://opigno.atlassian.net/wiki/spaces/OUM/pages/361703/SCORM+Support

Thanks.

axel
Offline
Last seen: 45 min 33 sec ago
Staff
Joined: 09/25/2013
Hi Mathieu,

Hi Mathieu,

For the moment we kept the same perimeter for Opigno 2.0 (2004 v3).

We will most probably extend official compatibility to scorm 2004 v4 in the future, but, compared to v3, v4 does not bring a lot of changes.

So, even if we don't mention scorm 2004 v4 as officially supported, it should already be working pretty well.

You can try and let us know in case you encounter some issues.